export function coerceExperimentToFSFormat(exp: any): Object;
export function coerceGroupToFSFormat(group: Object): Object;
export function convertToDatafile(manifest: any): {
    accountId: (string | any);
    anonymizeIP: boolean;
    botFiltering: boolean;
    projectId: (number | string);
    revision: string;
    version: string;
    audiences: any[];
    experiments: any[];
    layers: any;
    projectJS: string;
};
declare namespace _default {
    export { coerceExperimentToFSFormat };
    export { convertToDatafile };
}
export default _default;
